\begin{frame}{(Gitlab) Home page}
Home repository view
\includegraphics[width=\linewidth]{gitlab/one_project_home.png}
\end{frame}


\begin{frame}{(Gitlab) Overview page}
Pipeline view
\includegraphics[width=\linewidth]{gitlab/one_project_pipeline.png}
\end{frame}



